CREATE TABLE bankcgi (
  uid int(20) unsigned NOT NULL auto_increment,
  title_bg varchar(7) NOT NULL default '',
  td_bg varchar(7) NOT NULL default '',
  title_text varchar(7) default NULL,
  td_text varchar(7) NOT NULL default '',
  td_color_bg varchar(7) default NULL,
  td_text_bg varchar(7) default NULL,
  td_intro_bg1 varchar(7) default NULL,
  td_intro_bg2 varchar(7) default NULL,
  untext text,
  TAG char(3) NOT NULL default '',
  Resize char(3) NOT NULL default '',
  files char(3) NOT NULL default '',
  icon char(3) NOT NULL default '',
  linecall char(2) NOT NULL default '',
  search char(3) NOT NULL default '',
  email char(3) NOT NULL default '',
  HTTP char(3) NOT NULL default '',
  A_name varchar(16) NOT NULL default '',
  A_email varchar(50) NOT NULL default '',
  A_HTTP varchar(80) NOT NULL default '',
  names char(3) NOT NULL default '',
  days char(3) NOT NULL default '',
  counts char(3) NOT NULL default '',
  choochun char(3) NOT NULL default '',
  selfwrite int(1) unsigned NOT NULL default '0',
  self_read int(1) unsigned NOT NULL default '0',
  selfwrite_sub int(1) unsigned NOT NULL default '0',
  up_file_filter text NOT NULL,
  next_board int(1) unsigned NOT NULL default '0',
  intro_view int(1) unsigned NOT NULL default '0',
  sub_view int(1) NOT NULL default '0',
  board_name varchar(30) default NULL,
  board_sub varchar(30) NOT NULL default '',
  createDay varchar(30) NOT NULL default '',
  adminpass varchar(30) NOT NULL default '',
  All_filesize int(20) unsigned NOT NULL default '0',
  admin_view int(1) unsigned NOT NULL default '0',
  kongzi int(1) unsigned NOT NULL default '0',
  img_skin int(3) unsigned NOT NULL default '0',
  board_show int(1) unsigned NOT NULL default '0',
  group_count int(7) unsigned NOT NULL default '0',
  filecount int(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (uid),
  KEY board_name (board_name)
) TYPE=MyISAM;


CREATE TABLE bankcgi_group (
  guid int(7) unsigned NOT NULL auto_increment,
  gname varchar(50) default NULL,
  gcount int(5) unsigned NOT NULL default '0',
  gday varchar(30) NOT NULL default '',
  boardkey varchar(15) NOT NULL default '',
  PRIMARY KEY  (guid)
) TYPE=MyISAM;


CREATE TABLE bankcgi_tool (
  uid int(20) unsigned NOT NULL auto_increment,
  id varchar(50) NOT NULL default '',
  passwd varchar(50) NOT NULL default '',
  userlevel char(1) NOT NULL default '',
  host varchar(20) NOT NULL default '',
  dbid varchar(20) NOT NULL default '',
  dbpass varchar(20) NOT NULL default '',
  dbname varchar(20) NOT NULL default '',
  sangho varchar(30) NOT NULL default '',
  domain varchar(100) NOT NULL default '',
  PRIMARY KEY  (uid)
) TYPE=MyISAM;


INSERT INTO bankcgi_tool VALUES (710112,'master','565491d704013245','5','ȣƮ','̵','ȣ','̸','Ʈ','http://Ʈּ');



CREATE TABLE members (
  uid int(10) unsigned NOT NULL auto_increment,
  id varchar(10) NOT NULL default '',
  passwd varchar(50) NOT NULL default '',
  name varchar(10) NOT NULL default '',
  jumin varchar(14) NOT NULL default '',
  zip1 char(3) default NULL,
  zip2 char(3) default NULL,
  address varchar(255) default NULL,
  tel1 varchar(4) default NULL,
  tel2 varchar(4) default NULL,
  tel3 varchar(4) default NULL,
  hp1 varchar(4) default NULL,
  hp2 varchar(4) default NULL,
  hp3 varchar(4) default NULL,
  email varchar(100) default NULL,
  birthday int(10) unsigned NOT NULL default '0',
  calendar char(1) default NULL,
  job int(2) default NULL,
  mailing int(1) unsigned NOT NULL default '0',
  today varchar(20) default NULL,
  counter int(8) default '0',
  mylevel int(2) unsigned NOT NULL default '1',
  loginday varchar(10) default NULL,
  ip varchar(20) NOT NULL default '',
  nicname varchar(30) NOT NULL default '',
  sex int(1) NOT NULL default '0',
  map int(2) NOT NULL default '0',
  mystory text NOT NULL,
  pw varchar(20) NOT NULL default '',
  meicon varchar(150) NOT NULL default '',
  hint varchar(150) NOT NULL default '',
  PRIMARY KEY  (uid)
) TYPE=MyISAM;


CREATE TABLE members_tool (
  uid int(10) unsigned NOT NULL auto_increment,
  jumin int(1) unsigned NOT NULL default '0',
  birthday int(1) unsigned NOT NULL default '0',
  tel int(1) unsigned NOT NULL default '0',
  address int(1) unsigned NOT NULL default '0',
  email int(1) unsigned NOT NULL default '0',
  nicname int(1) unsigned NOT NULL default '0',
  map int(1) unsigned NOT NULL default '0',
  job int(1) unsigned NOT NULL default '0',
  mailing int(1) unsigned NOT NULL default '0',
  story int(1) unsigned NOT NULL default '0',
  informality text NOT NULL,
  sex int(1) unsigned NOT NULL default '0',
  Resize int(3) unsigned NOT NULL default '0',
  member_go varchar(200) NOT NULL default '',
  login_go varchar(200) NOT NULL default '',
  logout_go varchar(200) NOT NULL default '',
  PRIMARY KEY  (uid)
) TYPE=MyISAM;

INSERT INTO members_tool VALUES (163809322,2,2,2,2,1,1,2,2,2,2,'ȸ    Էϼ..',2,700,'','','');

